
using System;
using System.Windows.Forms;


namespace MindFusion.Spreadsheet.WinForms.Samples.CS.Demo
{
	public partial class GroupForm : Form
	{
		public GroupForm()
			: this(false)
		{
		}

		public GroupForm(bool isUngroup)
		{
			InitializeComponent();

			if (isUngroup)
			{
				Text = "Ungroup";
				lblGroup.Text = "Ungroup:";
			}
		}

		public bool IsColumn
		{
			get { return rbColumns.Checked; }
		}
	}
}
